Application: gvSIG desktop - gvSIG bugs #1091
Acceso directo (desktop empieza con minusculas)
09/05/2012 12:41 PM - Alvaro Anguix

Status: Won't fix % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:

Category: Installer

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2052 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

En el acceso directo que crea por defecto en el Escritorio pone "gvSIG desktop", cuando el nombre correcto es con la "D" en
mayusculas, es decir "gvSIG Desktop".

History

#1 - 10/30/2012 04:56 PM - Manuel Madrid
- Category set to Installer

- Priority changed from Normal to Low

- Target version set to 2.0.0-rc1

#2 - 12/07/2012 01:47 PM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-final

#3 - 12/15/2012 06:31 PM - Manuel Madrid
- Target version deleted (2.0.0-final)

#4 - 02/07/2014 01:05 PM - Alvaro Anguix

- Status changed from New to Won't fix

Tiene mas sentido lo indicado en el FR 1411, indicar nombre + versién (gvSIG 2.1, por ejemplo)

#5 - 02/08/2014 11:47 AM - Antonio Falciano

"gvSIG Desktop 2.1" should be a good compromise, because:
- "Desktop" is useful to distinguish the desktop version of gvSIG from others (mobile, mini, ...);
- the version number allows to avoid the issue of #1411.

Another cosmetic feature request that IMHO is valid for gvSIG 2.1 too: #916
